## pdeinput 0.3.5-1

=== debian/changelog ===
pdeinput (0.3.5-1) buster; urgency=medium

  * Merging upstream version 0.3.5.
  * Changing Maintainer e-mail to Alioth based one.
  * Bump Standards-Version to 3.9.7.
  * Adding hardening flags.

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 01 May 2021 05:21:31 +0200
