=== debian/control ===
Source: pdeinput
Section: x11
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends:
       debhelper (>= 9),
       autotools-dev,
       docbook-xsl,
       intltool,
       libgtk2.0-dev
Standards-Version: 3.9.7
Homepage: http://www.pearllinux.net/


Package: pdeinput
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: pdesession
Description: PDE keyboard and mouse configuration
 PDEInput is a GUI application for the Lightweight X11 Desktop Environment
 (PDE).
 .
 It configures keyboard and mouse settings:
 .
  * Delay and Interval for character repeat
  * Enable/Disable beeps of keyboard input error
  * Swap left and right mouse buttons
  * Mouse acceleration and sensitivity

Package: pdeinput-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, pdeinput (= ${binary:Version})
Description: PDE keyboard and mouse configuration (debug)
 PDEInput is a GUI application for the Lightweight X11 Desktop Environment
 (PDE).
 .
 This package contains the debugging symbols.
